@charset "UTF-8";

@import url("common.css");

/* --------------------------------------------------------------------------------------
	top
--------------------------------------------------------------------------------------- */

.topArea dl#accordion {
margin: 4.68% 0 0;
font-size: 125%;
}

.topArea dl#accordion dt a {
display: block;
padding: 1px 0 0;
color: #09a4ea;
font-weight: bold;
background: #cbcbcb url(/levorg/img/top_ln_01.png) repeat-y center top;
background-size: contain;
}

.topArea dl#accordion dt.act a {
padding: 1px 0;
}

.topArea dl#accordion dt a span{
display: block;
padding: 12px 4.68%;
background: #000 url(/levorg/img/common/co_ic_04.png) no-repeat 95.32% 50%;
}

.topArea dl#accordion dt.act a span{
background: #000 url(/levorg/img/common/co_ic_03.png) no-repeat 95.32% 50%;
}

.topArea dl#accordion dt#a03 + dd a + a {
display: block;
width: 90.63%;
margin: 0 auto 4.69%;
}

.topArea dl#accordion dt#a04 + dd {
padding: 0 0 3.12%;
background: url(/levorg/img/top_bg_01.png) no-repeat left bottom;
background-size: cover;
}

.topArea dl#accordion dt#a04 + dd p {
padding: 6.25% 4.68% 3.12%;
font-weight: bold;
font-size: 92%;
}

.topArea dl#accordion dt#a04 + dd p em {
display: block;
/*width: 524px;*/
width: 270px;
margin: 3.12% auto 0;
}

.topArea dl#accordion dt#a05 {
padding-bottom: 1.56%;
}

.topArea dl#accordion dt#a05 a {
padding: 1px 0;
}

.topArea dl#accordion dt#a05 + dd {
padding: 0 0 1.56% 4.68%;
text-align: center;
line-height: 1.3;
}

.topArea dl#accordion dt#a05 + dd p {
margin: 4.68% 0 0;
}

.topArea dl#accordion dt#a05 + dd p:first-child {
margin: 3.12% 0 0;
}

.topArea dl#accordion dt#a05 + dd p a {
display: block;
width: 95.32%;
margin: 2% 0 0;
}




/* new -------------------- */

.new {
text-align: center;
font-size: 12px;
}

.new2 {
text-align: center;
margin-bottom: 3.13%;
}


/* mailmag -------------------- */

.mailmag {
text-align: center;
font-size: 14px;
}


/* info -------------------- */

.info {
text-align: center;
font-size: 91.67%;
line-height: 1.45;
margin-bottom: 3.13%;
color: #09a4ea;
}



/* --------------------------------------------------------------------------------------
	event
--------------------------------------------------------------------------------------- */

.eventArea {
margin: 4.68% 4.68% 0;
}

.eventArea ul {
margin: 4.68% 0 0;
}

.eventArea ul li {
margin: 0 0 4.68%;
padding: 0 0 0 14px;
background: url(/levorg/event/img/event_bg_01.gif) no-repeat left center;
font-size: 12px;
}

.eventArea ul li strong {
font-weight: bold;
font-size: 117%;
}


/* --------------------------------------------------------------------------------------
	product
--------------------------------------------------------------------------------------- */

.productArea h1 {
margin: 4.68% 4.68% 0;
}

.productArea ul li {
position: relative;
padding: 0 0 1px;
text-align: right;
background: #c7c8c9 url(/levorg/product/img/product_ln_01.png) repeat-y center top;
background-size: contain;
}

.productArea ul li:last-child {
	padding: 0;
	background: none;
}

.productArea ul li span{
display: block;
padding: 20px 0 0;
background: #000 ;
}

.productArea ul li a.g_scroll {
display: block;
position: absolute;
bottom: 14px;
right: 15px;
width: 32px;
}

.productArea .p_gladBg {
padding: 0 0 1px;
background: #c7c8c9 url(/levorg/product/img/product_ln_01.png) repeat-y center top;
background-size: contain;
}

.productArea .p_gladBg .p_btn {
padding: 0 0 5.93%;
background: #000;
text-align: center;
}

.productArea .p_gladBg .p_btn img {
width: 57.81%;
}


/* --------------------------------------------------------------------------------------
	special
--------------------------------------------------------------------------------------- */

.specialArea {
padding: 0 0 1px;
background: #c7c8c9 url(/levorg/product/img/product_ln_01.png) repeat-y center top;
background-size: contain;
}

.specialArea_inner {
	background: #000;
}

/* bg01 -------------------- */

.specialArea .p_bg01 {
position: relative;
padding: 0 0 9.37%;
}

.specialArea .p_bg01_inner {
padding: 4.68% 0 13.75% 4.68%;
/*
background: rgb(5,138,200);
background: no-repeat left bottom, -moz-linear-gradient(top,  rgba(5,138,200,1) 1%, rgba(214,236,246,1) 100%);
background: no-repeat left bottom, -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(5,138,200,1)), color-stop(100%,rgba(214,236,246,1)));
background: no-repeat left bottom, -webkit-linear-gradient(top,  rgba(5,138,200,1) 1%,rgba(214,236,246,1) 100%);
background: no-repeat left bottom, linear-gradient(to bottom,  rgba(5,138,200,1) 1%,rgba(214,236,246,1) 100%);
*/
background: rgb(6,135,196); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(6,135,196,1) 0%, rgba(87,177,218,1) 60%, rgba(106,185,223,1) 72%, rgba(158,209,233,1) 88%, rgba(207,233,244,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(6,135,196,1)), color-stop(60%,rgba(87,177,218,1)), color-stop(72%,rgba(106,185,223,1)), color-stop(88%,rgba(158,209,233,1)), color-stop(100%,rgba(207,233,244,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(6,135,196,1) 0%,rgba(87,177,218,1) 60%,rgba(106,185,223,1) 72%,rgba(158,209,233,1) 88%,rgba(207,233,244,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(6,135,196,1) 0%,rgba(87,177,218,1) 60%,rgba(106,185,223,1) 72%,rgba(158,209,233,1) 88%,rgba(207,233,244,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(6,135,196,1) 0%,rgba(87,177,218,1) 60%,rgba(106,185,223,1) 72%,rgba(158,209,233,1) 88%,rgba(207,233,244,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(6,135,196,1) 0%,rgba(87,177,218,1) 60%,rgba(106,185,223,1) 72%,rgba(158,209,233,1) 88%,rgba(207,233,244,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0687c4', endColorstr='#cfe9f4',GradientType=0 ); /* IE6-9 */
border-bottom:1px solid #c3c3c3;
}

/* bg02 -------------------- */

.specialArea .p_bg02 {
	background: url(/levorg/special/img/special_bg_01.png) no-repeat left top;
	background-size: cover;
}

/*---*/

.specialArea h1 {
color: #ffffff;
}

.specialArea h2 {
margin: 2.3% 0;
color: #000;
font-weight: bold;
font-size: 125%;
line-height: 1.3;
}

.specialArea h2 span {
font-size: 109%;
}

.specialArea p {
color: #000;
}

.specialArea p.p_txt01 {
margin: 9% 4.68% 0 0;
color: #fff;
text-align: center;
}

.specialArea p.p_btn01 {
position: absolute;
bottom: 0;
left: 4.68%;
width: 90.62%;
}

.specialArea p.p_btn01 img {
width: 100%;
}

/* newList -------------------- */

.specialArea .p_newList01 {
padding: 0 20.93%;
text-align: center;
}

.specialArea .p_newList01 dt {
width: 48.38%;
padding: 7.25% 0 0;
}

.specialArea .p_newList01 dd {
padding: 6.72% 0 0;
}

.specialArea .p_newList01 dd p {
padding: 0 0 10.75%;
}

.specialArea .p_newList01 dd p img {
width: 100%;
}

.specialArea .p_newList01 dd p span.p_pdf {
display: inline-block;
margin: 2.41% 0 0;
padding: 0 0 0 28px;
background: url(/levorg/special/img/special_ic_01.png) no-repeat left center;
background-size: 17px;
font-weight: bold;
line-height: 17px;
}

.specialArea .p_newList02 {
padding: 3.12% 4.68% 4.68%;
font-size: 117%;
}

.specialArea .p_newList02 dt {
font-size: 109%;
font-weight: bold;
}

.specialArea .p_newList02 dt span {
font-size: 116%;
}

.specialArea .p_newList02 dd {
font-size: 117%;
}

/* --------------------------------------------------------------------------------------
	showroom
--------------------------------------------------------------------------------------- */

.showroomArea h1 {
	color: #fff;
	margin: 3.75% 5.94% 2.97%;
}

.showroomArea > p {
	line-height: 1.67;
	margin: 0 5%;
}

.showroomArea > p + p {
	line-height: 1.55;
	font-size: 91.67%;
	padding-left: 1em;
	margin: 2.97% 5% 6.72%;
	position: relative;
}

.showroomArea > p + p:before {
	content: "※";
	position: absolute;
	left: 0;
}

.showroomArea > a {
	display: block;
	padding: 0 23.44%;
	margin-bottom: 5.78%;
}

.showroomArea dl#accordion {
padding-bottom: 1px;
background: url(/levorg/img/top_ln_01.png) no-repeat center bottom;
}

.showroomArea dl#accordion dt a {
display: block;
font-size: 125%;
padding: 1px 0 0;
color: #09a4ea;
font-weight: bold;
background: #cbcbcb url(/levorg/img/top_ln_01.png) repeat-y center top;
background-size: contain;
}

.showroomArea dl#accordion dt a span{
display: block;
padding: 12px 4.68%;
background: #000 url(/levorg/img/common/co_ic_04.png) no-repeat 95.32% 50%;
}

.showroomArea dl#accordion dt.act a span{
background: #000 url(/levorg/img/common/co_ic_03.png) no-repeat 95.32% 50%;
}

.showroomArea dl#accordion dd{
margin-left: 4.68%;
padding-bottom: 6.23%;
}

.showroomArea dl#accordion dd h3{
display: table;
width: 100%;
margin: 6.56% 0 4.92%;
}

.showroomArea dl#accordion dd h3 span{
display: table-cell;
vertical-align: middle;
}

.showroomArea dl#accordion dd h3 span:first-child{
width: 56%;
}

.showroomArea dl#accordion dd h3 span + span{
border-left: 1px solid #5c5c5c;
padding-left: 12.3%;
}

.showroomArea dl#accordion dd table {
	width: 100%;
	table-layout:fixed;
}

.showroomArea dl#accordion dd table + table {
	margin-top: 4.1%;
}

.showroomArea dl#accordion dd th,
.showroomArea dl#accordion dd td {
	text-align: left;
	vertical-align: top;
	line-height: 1.45;
	word-wrap: break-word;
}

.showroomArea dl#accordion dd thead th  {
	font-size: 108.33%;
	line-height: 1.45;
	font-weight: bold;
	color: #00a1e9;
}

.showroomArea dl#accordion dd tbody th,
.showroomArea dl#accordion dd tbody td  {
	font-size: 91.67%;
	line-height: 1;
	font-weight: normal;
	padding: 0.65% 0;
}

.showroomArea dl#accordion dd thead th {
	width: 56%;
}

.showroomArea dl#accordion dd tbody th span {
	width: 70%;
	padding-right: 12%;
	margin-right: 18%;
	display: inline-block;
	background-size: contain;
}

.showroomArea dl#accordion dd tbody th.c1x span {
	background: url(/levorg/showroom/img/icon_c1x.png) no-repeat right 50%;
}

.showroomArea dl#accordion dd tbody th.c1u span {
	background: url(/levorg/showroom/img/icon_c1u.png) no-repeat right 50%;
}

.showroomArea dl#accordion dd tbody th.c7p span {
	background: url(/levorg/showroom/img/icon_c7p.png) no-repeat right 50%;
}

.showroomArea dl#accordion dd tbody th.c1k span {
	background: url(/levorg/showroom/img/icon_c1k.png) no-repeat right 50%;
}

.showroomArea dl#accordion dd tbody th.c5x span {
	background: url(/levorg/showroom/img/icon_c5x.png) no-repeat right 50%;
}

.showroomArea dl#accordion dd tbody th.c4s span {
	background: url(/levorg/showroom/img/icon_c4s.png) no-repeat right 50%;
}

.showroomArea dl#accordion dd tbody th.c8h span {
	background: url(/levorg/showroom/img/icon_c8h.png) no-repeat right 50%;
}

.showroomArea dl#accordion dd thead th + th,
.showroomArea dl#accordion dd tbody td {
	width: 38.26%;
	padding-left: 5.74%;
}

.showroomArea dl#accordion dd thead tr th {
	color: #ffffff;
}

.showroomArea dl#accordion dd thead tr th a {
	color: #09a4ea;
}
